.wp-block-post-content a {
    text-decoration: none
}

.blogCard {
    background: #f8f8f8;
    border-radius: 5px;
    padding: 15px;
    position: relative
}

@media(max-width: 1023px) {
    .blogCard {
        padding:12px
    }
}

.blogCard>div {
    display: flex;
    justify-content: space-between
}

@media(max-width: 1023px) {
    .blogCard>div {
        display:block
    }
}

.blogCard figure {
    width: 220px;
    height: 118px;
    margin: 0!important
}

@media(max-width: 1023px) {
    .blogCard figure {
        width:100%;
        height: 165px;
        margin: 0 0 10px!important
    }
}

.blogCard figure img {
    width: 220px;
    height: 118px;
    object-fit: cover
}

@media(max-width: 1023px) {
    .blogCard figure img {
        width:100%;
        height: 165px
    }
}

.blogCard div div {
    width: 487px;
    margin-left: 12px
}

@media(max-width: 1023px) {
    .blogCard div div {
        width:100%;
        margin-left: 0
    }
}

.blogCard .blogTitle {
    font-size: 17px;
    font-weight: 700;
    color: #b8193f;
    margin: 0 0 1em
}

.blogCard .description {
    font-size: 14px;
    margin: 0
}

.blogCard .badge {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 14px;
    color: #fff;
    line-height: 34px;
    height: 34px;
    padding: 0 10px;
    background: #b8193f;
    z-index: 2
}

.btnOrange {
    background: #b8193f;
    border-radius: 5px;
    padding: 14px;
    font-weight: 700;
    line-height: normal;
    font-size: 1rem;
    color: #fff;
    display: block;
    max-width: 62%;
    margin: 2em auto 4em;
    text-align: center;
    text-decoration: none
}

.btnOrange i,.btnBlue i {
    margin-left: 8px
}

.btnBlue {
    background: #fff;
    border-radius: 5px;
    padding: 1em;
    font-weight: 700;
    line-height: normal;
    font-size: 15px;
    color: #b8193f;
    display: block;
    max-width: 60%;
    margin: 2em auto 4em;
    text-align: center;
    border: 1px solid #b8193f
}

td p {
    margin-bottom: 0
}

.bm-blk {
    background: #f2f2f2;
    padding: 13px;
    width: 300px
}

@media(max-width: 1023px) {
    .bm-blk {
        width:100%
    }
}

.bm-blk p:nth-of-type(1) {
    font-weight: 700;
    font-size: 13px;
    line-height: 1.2308;
    padding: 0 0 0 40px;
    position: relative;
    margin: 0 0 10px!important
}

.bm-blk p:nth-of-type(1) img {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px
}

.bm-blk p:nth-of-type(2) {
    font-size: 12px;
    margin: 0 0 10px!important
}

.bm-blk a {
    border-radius: 5px;
    width: 130px;
    height: 30px;
    display: inline-flex;
    text-align: center;
    font-size: 12px;
    justify-content: center;
    align-items: center;
    padding: 0 0 0;
    text-decoration: none
}

@media(max-width: 1023px) {
    .bm-blk a {
        width:calc(50% - 7px);
        height: 37px;
        padding: 6px 0 0
    }
}

.bm-blk a.bm-blkOfficial {
    color: #fff;
    background: #b8193f;
    border: 2px solid #b8193f;
    margin: 0 10px 0 0
}

.bm-blk a.bm-blkGiude {
    color: #b8193f;
    background: #fff;
    border: 2px solid #b8193f
}

.flow ol {
    list-style: none;
    padding-left: 0
}

.flow li {
    counter-increment: num;
    border-radius: 8px;
    padding: 30px;
    background: #fff;
    box-shadow: 0 0 8px rgb(0 0 0/25%);
    position: relative;
    margin: 0 0 50px
}

.flow li p {
    margin: 0 0 10px!important
}

#main article {
    width: 710px;
    max-width: 710px!important
}

@media(max-width: 1023px) {
    #main article {
        width:100%;
        max-width: 100%!important
    }
}

#main h1 {
    font-size: 3.2rem;
    font-weight: 700!important;
    line-height: 1.1875;
    margin: 0 0 30px!important;
    color: #3d3d3d
}

@media(max-width: 1023px) {
    #main h1 {
        font-size:2.4rem
    }
}

#main h2 {
    font-size: 2.4rem!important;
    font-weight: 700!important;
    color: #000!important;
    border: none!important;
    border-bottom: solid 3px #efefef!important;
    position: relative!important;
    margin: 1em auto!important
}

@media(max-width: 1023px) {
    #main h2 {
        font-size:2rem!important
    }
}

#main h2:after {
    content: "";
    display: block;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 20%;
    border-bottom: 3px solid #b8193f
}

#main p {
    font-size: 1.4rem;
    margin: 0 0 50px;
    line-height: 1.42857
}

#main h1+p {
    font-size: 1.5rem
}

.red {
    color: red
}

.bm-blk {
    background: #f2f2f2;
    padding: 13px;
    width: 300px
}

@media(max-width: 1023px) {
    .bm-blk {
        width:100%
    }
}

.bm-blk p:nth-of-type(1) {
    font-weight: 700;
    font-size: 13px;
    line-height: 1.2308;
    padding: 0 0 0 40px;
    position: relative;
    margin: 0 0 10px!important
}

.bm-blk p:nth-of-type(1) img {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px
}

.bm-blk p:nth-of-type(2) {
    font-size: 12px;
    margin: 0 0 10px!important
}

@media(max-width: 1023px) {
    .bm-blk a {
        width:calc(50% - 7px);
        height: 37px;
        padding: 6px 0 0
    }
}

.bm-blk a.bm-blkOfficial {
    color: #fff;
    background: #b8193f;
    border: 2px solid #b8193f;
    margin: 0 10px 0 0
}

.bm-blk a.bm-blkGiude {
    color: #b8193f;
    background: #fff;
    border: 2px solid #b8193f
}

.rate {
    display: block;
    font-size: 12px;
    color: #ffdb5b
}

.flow li:not(:last-child):after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 41px 87.825px 0;
    border-color: #f2f2f2 transparent transparent transparent;
    z-index: 2;
    bottom: -41px;
    left: calc(50% - 87.825px)
}

.flow li h3 {
    font-size: 15px;
    font-weight: 700;
    margin: 0 0 20px
}

.flow li h3:before {
    content: "STEP" counter(num);
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: #b8193f;
    width: 58px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin: 0 5px 0 0;
    display: inline-block;
    border-radius: 3px
}

.flow li p {
    margin: 0 0 10px!important
}

.flow li img {
    display: block;
    margin: 0 0 10px
}

.btn a {
    width: 520px;
    height: 50px;
    line-height: 50px;
    background: #b8193f;
    box-shadow: 0 2px 2px rgb(0 0 0/25%);
    border-radius: 5px;
    font-weight: 700;
    font-size: 15px;
    text-align: center;
    color: #fff;
    display: block;
    margin: 0 auto;
    position: relative;
    text-decoration: none
}

.btn a:after {
    position: absolute;
    right: 20px;
    top: 15px;
    content: "\f0a9";
    font-family: "font awesome 5 free";
    font-size: 20px;
    color: #fff;
    font-weight: 900;
    moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1
}

.notes p {
    line-height: 1.454545!important;
    color: gray!important;
    margin: 0!important
}

.notes h4 {
    margin: 0 0 30px;
    color: gray
}

.notes ol,.notes ul {
    color: gray;
    margin: 0 0 30px;
    padding: 0 0 0 1.5em
}

.notes ol li {
    list-style-type: decimal;
    line-height: 1.454545;
    margin: 0 0 5px
}

.notes ul li {
    list-style-type: disc;
    line-height: 1.454545;
    margin: 0 0 5px
}

.links {
    margin: 0 0 40px;
    list-style: none;
    padding: 0
}

.links li a {
    font-size: 14px;
    line-height: 1.42857;
    color: #009eed;
    text-decoration: none
}

.links li a:after {
    content: "\f105";
    font-family: "font awesome 5 free";
    font-size: 24px;
    color: #dbdbdb;
    font-weight: 900;
    moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin: 0 0 0 .5em;
    vertical-align: -3px
}

figure.image:last-of-type {
    margin: 0 0 60px
}

@media(min-width: 1024px) {
    .smp {
        display:none!important
    }
}

@media(min-width: 881px) {
    .smpDafa {
        display:none!important
    }
}

.recommedSports {
    margin-bottom: 2em;
    counter-reset: number 0
}

.recommedSportsItem {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #d6d6d6;
    flex-wrap: wrap
}

.recommedSportsItemLeft {
    width: 28.25%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.recommedSportsItemLeft_number {
    width: 15%;
    background: #0062d6;
    color: #fff;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 0;
    text-align: center
}

.recommedSports .recommedSportsItemLeft_number::before {
}

p.recommedSportsItemLeft_name {
    width: calc(85% - 0.6em);
    background: #f9f9f9;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: -.05em;
    color: #5e5e5e;
    margin: 0;
    padding: .25em 0 .25em .5em;
    border-right: 1px solid #ebebeb
}

figure.recommedSportsItem_thumbnail {
    width: 100%;
    margin: 0
}

.recommedSportsItemRight {
    width: CALC(71.75% - 3em);
    padding: .5em 1.5em 1em;
    display: flex;
    flex-wrap: wrap;
    margin-block-start: 0rem !important
}

p.recommedSportsItemRight_h3 {
    font-weight: 700;
    font-size: 19px;
    color: #3d3d3d;
    padding: 0 0 .5em;
    margin: 0;
    border-left: none
}

.recommedSportsItemRight_ul {
    font-weight: 500;
    font-size: 15px;
    letter-spacing: -.05em;
    color: #6e6e6e;
    margin-left: 1em
}

p.recommedSportsItemRight_txt {
    font-size: 15px;
    letter-spacing: -.05em;
    color: #6e6e6e;
    line-height: 1.5;
    margin: 0 0 .5em
}

.recommedSportsItemRightBtn {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: auto
}

.recommedSportsItemRightBtn_left:hover {
    text-decoration: none;
    color: #fff;
    opacity: .7
}

.recommedSportsItemRightBtn_right:hover {
    text-decoration: none;
    color: #3d3d3d;
    opacity: .7
}

.recommedSportsItemRightBtn_left {
    width: 47%;
    background: #ff5812;
    box-shadow: 0 2px 2px rgba(0,0,0,.25);
    border-radius: 6px;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: -.05em;
    text-align: center;
    padding: .75em 0
}

.recommedSportsItemRightBtn_right {
    width: 47%;
    background: #f2f2f2;
    box-shadow: 0 2px 2px rgba(0,0,0,.25);
    border-radius: 6px;
    color: #3d3d3d;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: -.05em;
    text-align: center;
    padding: .75em 0
}

.recommedSportsItem_thumbnail a {
    width: 100%
}

.recommedSportsItem_thumbnail a img {
    width: 100%;
    height: 100%;
}

.recommedSportsItemTxtblock {
    width: 72%
}

.recommedSportsItemTxtblock01 {
    padding: .5em 2em .25em
}

.recommedSportsItemTxtblock02 {
    border-top: 1px solid #e9e9e9;
    padding: .5em 2em
}

.home h3.recommedSportsItemTxtblock01_ttl {
    padding: 0
}

.recommedSportsItemTxtblock01_txt {
    font-size: 1.4rem;
    line-height: normal
}

.recommedSportsItemTxtblock02_ttl {
    font-size: 1.3rem;
    color: #b1b1b1;
    font-weight: 500;
    padding: 0
}

.recommedSportsItemTxtblock02_txt {
    font-size: 1.3rem;
    padding: 0;
    margin: 0
}

.recommedSports_btn {
    background: #0062d6;
    border: 1px solid #0062d6;
    border-radius: 20px;
    padding: 1em 2.5em;
    font-weight: 700;
    line-height: normal;
    font-size: 1.5rem;
    color: #fff;
    display: block;
    width: auto;
    margin: 0 20%;
    text-align: center
}

.recommedSports_btn:hover {
    color: #fff;
    opacity: .7;
    text-decoration: none
}

.recommedSports_btn i {
    padding-left: .5em
}

@media(max-width: 1023px) {
    .recommedSportsItem {
        max-height:inherit
    }

    .recommedSportsItemLeft {
        width: 100%
    }

    .recommedSportsItemRight {
        width: 100%;
        height: 350px
    }

    .recommedSportsItemRightBtn_left,.recommedSportsItemRightBtn_right {
        width: 100%;
        margin-bottom: 1em
    }

    .recommedSportsItemRightBtn_left i {
        margin-left: 2em
    }

    .recommedSportsItemRight_ul {
        margin-left: 0
    }

    .recommedSportsItem_thumbnail {
        width: 100%
    }

    .recommedSportsItemTxtblock {
        width: 100%
    }

    .recommedSportsItemTxtblock02 {
        border-top: none
    }

    .recommedSports .slick-list {
        overflow: visible
    }

    .recommedSports .slick-slide {
        margin-right: 15px
    }

    .recommedSports .slick-next {
        z-index: -20
    }

    .recommedFrame .slick-slider {
        width: 95%
    }

    .recommedSports_btn {
        margin: 0;
        padding: 1em 0
    }

    .recommedSportsItem_thumbnail a img {
        width: 100%;
        height: 185px
    }
}

.object-fit-img {
    object-fit: cover;
    font-family: "object-fit: cover;"
}

.blogCardNew {
    background: #f8f8f8;
    border-radius: 5px;
    padding: 15px;
    position: relative
}

@media(max-width: 1023px) {
    .blogCardNew {
        padding:12px
    }
}

.blogCardNew a {
    display: flex;
    justify-content: space-between
}

@media(max-width: 1023px) {
    .blogCardNew a {
        display:block
    }
}

.blogCardNewbadge {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
    color: #fff;
    line-height: 34px;
    height: 34px;
    padding: 0 10px;
    background: #b8193f;
    z-index: 2
}

.blogCardNew img {
    width: 220px;
    height: 118px;
    object-fit: cover
}

@media(max-width: 1023px) {
    .blogCardNew img {
        width:100%;
        height: 165px
    }
}

.blogCardNewCont {
    width: 487px;
    margin-left: 10px
}

@media(max-width: 1023px) {
    .blogCardNewCont {
        width:100%;
        margin-left: 0
    }
}

.blogCardNewContTitle {
    font-size: 17px;
    font-weight: 700;
    color: #b8193f;
    margin: 0 0 1em;
    display: block
}

.blogCardNewContDesc {
    font-size: 13px;
    margin: 0
}

table {
    width: 100%;
    border: 1px solid #ccc
}

table caption {
    text-align: left;
    margin: 0 0 10px
}

tr:nth-child(even) td {
    background: #f3f3f3
}

.wp-block-table th {
    border: 1px dotted #ccc;
    background: #d4e0e0;
    padding: 4px 5px;
    text-align: center
}

.wp-block-table td {
    border: 1px solid #ccc;
    padding: 4px 5px;
    text-align: center
}

td {
    border: 1px solid #ccc
}

td:nth-of-type(2) {
    text-align: left
}

td.blue {
    background: #004a94!important;
    color: #fff
}

td.green {
    background: #009433!important;
    color: #fff
}

td.green2 {
    background: rgba(0,148,51,.6)!important;
    color: #fff
}

td.red {
    background: #e60012!important;
    color: #fff
}

.notes {
    font-size: 82%
}

.notes .blue {
    color: #004a94
}

.notes .green {
    color: #009433
}

.notes .green2 {
    color: rgba(0,148,51,.6)
}

.notes .red {
    color: #e60012
}

.align-left {
    text-align: left
}

.word2 {
    width: 3em
}

.word4 {
    width: 5em
}

#ez-toc-container {
    background: #f7f9f9;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    padding: 1em 2em;
    display: table;
    width: auto;
    margin-bottom: 4em;
    margin-left: 0!important
}

blockquote {
    position: relative;
    width: 90%;
    margin: 2em 0;
    padding: 1.5em;
    text-indent: 1.5em;
    color: #333;
    border-left: 2px solid #a9a9a9
}

blockquote:before,blockquote:after {
    font-family: "font awesome 5 free";
    position: absolute;
    color: #a9a9a9;
    font-weight: 900
}

blockquote:before {
    left: -.5em;
    content: '\f10d'
}

blockquote:after {
    right: 1em;
    bottom: 3em;
    content: '\f10e'
}

.authorBox {
    display: flex;
    margin: 24px 0
}

.authorBox__icon {
    width: 14.8684%
}

.authorBox__icon span {
    display: none
}

.authorBox__icon figure {
    width: 75.2212%;
    margin-top: 24px!important
}

.authorBox__text {
    width: 85.2631%;
    max-width: 100%;
    background: #f7f7f7;
    border-radius: 5px;
    padding: 17px
}

.authorBox__text p {
    font-size: 14px!important;
    margin: 0!important
}

.authorBox__text span:not(.title) {
    display: block;
    color: #b8193f;
    font-weight: 700;
    margin-bottom: 7px
}

.abesan .authorBox__text span:not(.title) {
    font-size: 18px;
    margin-bottom: 5px
}

.authorBox__text span.title {
    font-size: 13px;
    display: block;
    color: #b8193f;
    font-weight: 700
}

@media only screen and (max-width: 480px) {
    .authorBox {
        display:block;
        padding: 20px 12px;
        background: #f7f7f7;
        border-radius: 5px;
        margin: 20px 0
    }

    .authorBox__icon {
        width: 100%
    }

    .authorBox__icon span:not(.title) {
        display: block;
        margin-bottom: 16px;
        text-align: center;
        color: #b8193f;
        font-weight: 700
    }

    .abesan .authorBox__icon span:not(.title) {
        font-size: 18px
    }

    .authorBox__icon span.title {
        font-size: 13px;
        display: block;
        text-align: center;
        color: #b8193f;
        font-weight: 700
    }

    .authorBox__icon figure {
        width: 100%;
        text-align: center;
        margin-bottom: 26px
    }

    .authorBox__icon figure img {
        display: block;
        width: 85px;
        height: 85px;
        margin: 0 auto
    }

    .authorBox__text span {
        display: none!important
    }

    .authorBox__text p {
        font-size: 14px!important
    }

    .authorBox__text {
        width: 100%;
        font-size: 14px!important;
        background: 0 0;
        border-radius: 0;
        padding: 0
    }
}

.gold-box .box-wrap {
    border: 1px solid #ccc;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 3px;
    padding: 22px;
    justify-content: space-between;
    flex-direction: row;
    display: flex;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 15px
}

.gold-box .box-wrap .l-box {
    margin: 0 22px 0 0
}

.gold-box h3 {
    font-family: Noto Sans JP;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    color: #0062d6;
    margin: 0 0 10px;
    padding: 0;
    border: none
}

.guideBasic ul {
    margin: 2.8em 0
}

.gold-box ul li {
    margin: 0 0 10px;
    list-style-type: none
}

@media(max-width: 1023px) {
    .guideBasic figure {
        margin:0 0 25px
    }
}

@media all and (max-width: 1023px) {
    .pc-only {
        display:none!important
    }
}

@media all and (min-width: 1023px) {
    .sp-only {
        display:none!important
    }

    .gold-box .btn br {
        display: none
    }
}

.gold-box .btn {
    background: linear-gradient(180deg,#FFE970 0%,#ECCC1A 100%);
    border: 1px solid #ffe970;
    box-sizing: border-box;
    border-radius: 5px;
    margin: 0 auto;
    width: 440px;
    height: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #000;
    line-height: 22px;
    margin-bottom: 30px
}

.gold-box .btn span {
    font-size: 14px;
    margin-bottom: 0
}

.gold-box .btn span span {
    font-size: 18px
}

.gold-box .box-wrap .l-box {
    margin: 0 22px 0 0
}

.gold-box span {
    font-family: Noto Sans JP;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    color: #0062d6;
    margin: 0 0 10px;
    padding: 0;
    border: none
}
.gold-box ul{	
    padding: 0;	
}
table {
    border-collapse: collapse;
    border-spacing: 0
}

.profBlk {
    background: #fbfbfb;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 2.8em
}

@media all and (max-width: 1023px) {
    .profBlk {
        flex-direction:column;
        justify-content: center;
        align-items: flex-start
    }
}

.profBlk figure {
    width: 120px;
    text-align: center;
    margin: 0
}

@media all and (max-width: 1023px) {
    .profBlk figure {
        margin:0 auto 1em
    }
}

.profBlk figcaption {
    color: #18af00;
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 1em
}

.profBlk figure img {
    width: 85px;
    height: 85px
}

.profBlk div {
    width: 570px;
    margin-left: 13px
}

@media all and (max-width: 1023px) {
    .profBlk div {
        width:100%
    }
}

.profBlk div h4 {
    font-size: 14px;
    margin: 0 0 1em;
    font-weight: 600;
    color: #000
}

.profBlk div h4:before {
    content: ''
}

.profBlk div h4 strong {
    font-size: 15px
}

.profBlk div h4 span {
    font-size: 12px
}

.profBlk div p {
    font-size: 12px;
    line-height: 1.738;
    color: #888;
    margin: 0
}

.commentBlk {
    display: flex;
    justify-content: space-between
}

@media all and (max-width: 1023px) {
    .commentBlk {
        display:block;
        background: #fff;
        border: 10px solid #f8f8f8;
        border-radius: 5px;
        padding: 10px;
        position: relative
    }
}

.commentBlk figure {
    width: 85px;
    margin: 0 auto 3em
}

.commentBlk figure img {
    max-width: 100%;
    height: auto
}

@media all and (max-width: 1023px) {
    .commentBlk figure {
        position:absolute;
        top: 40px;
        left: calc(50% - 43px)
    }
}

.commentBlk div {
    width: 624px;
    background: #fff;
    border: 10px solid #f8f8f8;
    border-radius: 5px;
    padding: 10px;
    position: relative;
    margin-left: 15px
}

@media all and (max-width: 1023px) {
    .commentBlk div {
        width:100%;
        border: none;
        padding: 0;
        background: 0 0;
        margin-left: 0;
        margin-top: 10px
    }
}

.commentBlk div:before {
    content: '';
    position: absolute;
    left: -23px;
    top: 10px;
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 24px 12px 0;
    border-color: transparent #f8f8f8 transparent transparent
}

@media all and (max-width: 1023px) {
    .commentBlk div:before {
        display:none
    }
}

.commentBlk div h4 {
    font-size: 14px;
    color: #18af00;
    margin: 0 0 1em
}

@media all and (max-width: 1023px) {
    .commentBlk div h4 {
        text-align:center;
        margin: 0 0 100px
    }
}

.commentBlk div h4:before {
    content: ''
}

.commentBlk div p {
    color: #3d3d3d;
    margin: 0;
    font-size: 13px
}

h3.pros::before {
    content: url(https://lime-meerkat-287325.hostingersite.com/image/guide-sportsbook/common/merit.svg);
    vertical-align: sub;
    margin-right: 8px
}

h3.cons::before {
    content: url(https://lime-meerkat-287325.hostingersite.com/image/guide-sportsbook/common/demerit.svg);
    vertical-align: sub;
    margin-right: 8px
}

.bookArticle h3 {
    margin-top: 1.5em;
    font-size: 15px
}

.bookTable {
    width: 100%;
    margin-top: 1em
}

.bookTable th,.bookTable td {
    border: 1px solid #eaeaea
}

.bookTable_left {
    width: 16%;
    background: #f7f9f9;
    text-align: center
}

.bookTable_right {
    width: 84%;
    padding: 1.6em;
    text-align: left;
    background: transparent !important;
}

.bookTable_right ul {
    list-style: none;
    padding: 0
}

.bookTable_right a {
    text-decoration-line: underline;
    color: #3d3d3d
}

.casino-section h2,.bookSec h2 {
    margin: 3em auto .5em
}

.bookSec h3:not(.titleStep):before {
    font-family: "font awesome 5 free";
    content: "\f14a";
    font-weight: 900;
    color: #98a4e3;
    padding-right: .5em;
    font-size: 18px
}

.staffVoice {
    display: flex;
    justify-content: space-between
}

.staffVoice_image {
    width: 7%;
    height: 50px;
    margin-top: 1em
}

.staffVoice_image .image img {
    margin: 0 auto;
    display: block;
    width: 100%
}

.staffVoiceRight {
    width: 93%
}

.staffVoiceRight p {
    padding-left: 10px;
    margin-bottom: 0
}

.balloonLeft {
    position: relative;
    display: inline-block;
    margin: 0 0 0 23px;
    padding: 1em 1.5em;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #fff;
    border: 1px solid #d5d5d5;
    box-sizing: border-box
}

.balloonLeft:before {
    content: "";
    position: absolute;
    top: 10px;
    left: -20px;
    margin-top: -10px;
    border: 11px solid transparent;
    border-right: 11px solid #fff;
    border-top: 11px solid #fff;
    z-index: 2
}

.balloonLeft:after {
    content: "";
    position: absolute;
    top: 11px;
    left: -24px;
    margin-top: -12px;
    border: 13px solid transparent;
    border-right: 11px solid #d5d5d5;
    border-top: 11px solid #d5d5d5;
    z-index: 1
}

.balloonLeft p {
    margin: 0;
    padding: 0
}

@media all and (max-width: 1023px) {
    .staffVoiceRight {
        width:100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center
    }

    .staffVoiceRight figure {
        width: 14%;
        margin-bottom: 1em
    }

    .staffVoiceRight_name {
        width: 84%
    }

    .balloonLeft {
        width: 100%
    }

    .balloonLeft:before {
        content: none
    }

    .balloonLeft:after {
        content: none
    }

    .balloonLeft {
        margin-left: 0
    }
}

.casino-support table {
    border: none
}

.casino-support table tbody {
    display: inherit
}

.casino-support th,.casino-support td {
    text-align: left;
    border: none;
    background: 0 0!important;
    padding: 4px
}

.bookArticlePic {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 4em 0
}

.bookArticlePicLeft,.bookArticlePicRight {
    width: 49%;
    text-align: center;
    color: #787878
}

.bookFrame {
    background: #fff;
    box-shadow: 0 0 10px rgb(0 0 0/25%);
    border-radius: 8px;
    padding: 1.3em 2em;
    margin: 3em 3% 6em;
    width: 84%;
    max-width: 670px
}

.balloonBottom {
    position: relative
}

.balloonBottom:before {
    content: "";
    position: absolute;
    bottom: -141px;
    left: 50%;
    margin-left: -100px;
    border: 100px solid transparent;
    border-top: 41px solid #f2f2f2;
    z-index: 2
}

.titleStep .titleStep_blue {
    background: #b8193f;
    padding: .25em .5em;
    color: #fff;
    margin-right: 1em;
    font-size: 14px;
    font-weight: 700
}

.bookFrame .image:last-child {
    margin-bottom: 0
}

.bookFrame figure.image img {
    border: solid 1px #ccc;
    width: 100%
}

.partsSportsbook {
    list-style: none;
    padding: 0
}

.partsSportsbookListLink {
    display: flex;
    text-decoration: none;
    margin-bottom: 1em;
    align-items: center
}

.partsSportsbookListLinkCategory {
    background: #ececec;
    font-size: 10px;
    border-radius: 2px;
    letter-spacing: -.1em;
    padding: .5em 1%;
    margin-right: 1%;
    display: inline-table
}

.partsSportsbookList h3 {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    margin: 0 1% 0 0
}

.partsSportsbookListLinkRight {
    display: contents
}

.partsSportsbookListLinkDate {
    font-size: 12px;
    color: #909090
}

.bookSec .partsSportsbook h3:before {
    content: none
}

.newentry {
    display: flex;
    box-shadow: 0 0 2px rgba(0,0,0,.25);
    height: 142px;
    margin-bottom: 1em;
    overflow: hidden;
    justify-content: space-between;
    max-width: 800px
}

figure.newentryThumbnail {
    width: 39%;
    margin: 0
}

figure.newentryThumbnail img {
    width: 100%;
    height: 142px;
}

.newentryThumbnail a {
    width: 39%;
    position: relative
}

.newmark {
    color: #fff;
    position: absolute;
    font-size: 1.8rem;
    padding: .1em .5em;
    background: #b8193f
}

.newentryTxt {
    width: 59%;
    padding: 1em 1%;
    padding-left: 15px
}

p.newentryTxtHead {
    font-size: 14px;
    margin: 0;
    font-weight: 700;
    margin-bottom: 8px
}

.newentryTxtExcerpt,.newEntry_txtExcerpt {
    font-size: 12px;
    margin: 0;
    margin-bottom: 0px;	
    line-height: 1.5;
}

.newentryTxtExcerpt a {
    color: #b8193f
}

.newentryTxtBottom {
    color: #787878;
    font-size: 12px
}

@media(max-width: 1023px) {
    .newentry {
        box-shadow:none;
        height: auto;
        border-bottom: 1px solid #d6d6d6;
        padding-bottom: 1em
    }

    .newentry:last-child {
        border-bottom: none
    }

    .newentryThumbnail a {
        width: 44%;
        position: relative
    }

    .newentryTxt {
        width: 54%;
        padding: 0
    }

    p.newentryTxtHead {
        font-size: 13px;
        font-weight: 500
    }

    figure.newentryThumbnail img {
        width: 100%;
        height: auto
    }
}

.greybox {
    background: #f8f8f8;
    padding: 1.5em 2%;
    margin: 0 auto 2.8rem
}

.greybox ul,.greybox p {
    /* padding: 0; */
    margin: 0
}

.mensekiSec {
    border: .75px solid #d6d6d6;
    border-radius: 3px;
    margin-bottom: 2em;
    padding: 1.5em 1em;
    background: #fff;
    margin-top: 0!important
}
ul.check{	
    padding: 0;  	
  }	
  .check li {	
      font-weight: bold;	
      list-style-type: none !important;	
      margin-left: 0 !important;	
      padding: 0;	
  }	
  .check li::before {	
      font-family: "Font Awesome 5 Free";	
      font-weight: 900;	
      content: "\f00c";	
      color: #B8193F;	
      font-size: 16px;	
      height: 16px;	
      margin-right: 5px;	
  }	
  /* top info list  */	
  /*	
     スコア表	
  */	
  .scoreList>li {	
      margin-left: 0 !important;	
      grid-template-rows: auto !important;	
  }	
  .scoreList li {	
      list-style-type: none !important;	
  }	
  .scoreList .service_logo {	
      margin: 0 auto !important;	
  }	
  .scoreList .top-payment-box,	
  .scoreList .desc,	
  .scoreList .desc p,	
  .scoreList .bonus-box {	
      margin: 0 !important;	
  }	
  .scoreList .desc {	
      font-weight: normal !important;	
  }	
  .scoreList .various-score ul {	
      margin: 0 !important;	
      padding: 0;	
  }	
  
.top-info-list.is-show {
    display: block;
    padding: 0
}

.top-info-list {
    display: none;
    margin: 0 0 100px
}

.top-info-list>li {
    padding: 10px;	
    background: #fff;	
    margin-bottom: 5px;	
    border-radius: 5px;	
    display: grid;	
    grid-gap: 10px;	
    align-items: center;	
    box-shadow: 0 0 2px rgb(0 0 0 / 20%);	
    grid-template-columns: 1fr 1fr;	
    grid-template-rows: auto auto auto auto auto auto auto;
}

.top-info-list>li>div {
    align-items: center;	
    grid-template-columns: 1fr 1fr;	
    grid-template-rows: auto auto;
}

.top-info-list>li .service_name::before {
    content: "";
    position: absolute;
    top: -18px;
    left: 0;
    width: 38px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    z-index: 0
}

.top-info-list>li:nth-child(1) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank1c.png);	
}	
.top-info-list>li:nth-child(2) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank2c.png);	
    top: -16px;	
}	
.top-info-list>li:nth-child(3) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank3c.png);	
    top: -16px;	
}	
.top-info-list>li:nth-child(4) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank4c.png);	
    top: -12px;	
}	
.top-info-list>li:nth-child(5) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank5c.png);	
    top: -12px;	
}	
.top-info-list>li:nth-child(6) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank6c.png);	
    top: -12px;	
}	
.top-info-list>li:nth-child(7) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank7c.png);	
    top: -12px;	
}	
.top-info-list>li:nth-child(8) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank8c.png);	
    top: -12px;	
}	
.top-info-list>li:nth-child(9) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank9c.png);	
    top: -12px;	
}	
.top-info-list>li:nth-child(10) .service_name::before {	
    background-image: url(./../imgs/rank/icon-rank10c.png);	
    top: -12px;	
}

.service_name {
    position: relative;
    font-weight: bold;
    font-size: 16px;
    line-height: 1;
    color: #111;
    padding-left: 45px;
    margin: 0;
}

.total-score {
    font-weight: bold;
    font-size: 40px;
    line-height: 1;
    color: #000f5c
}

.service_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: flex-start;
    grid-column: 1;
    grid-row: 2;
    margin: auto
}

.service_logo img {
    border-radius: 10em;
    overflow: hidden;
    width: 68px;
    height: 68px
}

.top-info-list-link {
    align-self: flex-start;
    grid-column: 1/span 2;
    grid-row: 3
}

.top-info-list-link .btn {
    height: 44px
}

.top-info-list-link a+a {
    margin-top: 10px
}

.various-score {
    grid-column: 2;
    grid-row: 2
}

.various-score ul {
    display: flex;
    flex-flow: column wrap
}

.various-score li::before {
    content: "";
    background: url(./../imgs/icon-point-circle.svg) repeat-x;
    background-position: center left;
    background-size: 16px;
    height: 22px
}

.various-score li[data-point="5"]::before {
    width: 100%
}

.various-score li[data-point="4"]::before {
    width: 80%
}

.various-score li[data-point="3"]::before {
    width: 60%
}

.various-score li[data-point="2"]::before {
    width: 40%
}

.various-score li[data-point="1"]::before {
    width: 20%
}
.various-score li:nth-child(1)::after {	
    content: "オッズ";	
}	
.various-score li:nth-child(2)::after {	
    content: "日本語サポート";	
}	
.various-score li:nth-child(3)::after {	
    content: "信頼度";	
}	
.various-score li:nth-child(4)::after {	
    content: "使いやすさ";	
}	
.various-score li:nth-child(5)::after {	
    content: "ペイメント";	
}

.various-score li {
    display: grid;	
    grid-template-columns: 83px auto;	
    grid-gap: 5px;	
    margin-left: 5%;
}

.top-info-list .desc {
    grid-column: 1 / span 2;
    grid-row: 6
}

@media only screen and (min-width: 741px) {
    .various-score ul {
        height:7rem
    }
    .various-score ul {	
        height: 5rem;	
    }
    .top-info-list>li {
        padding: 22px
    }

    .top-info-list>li>div {
        display: grid;
        /* grid-template-rows: auto auto auto auto auto */
    }
    .top-info-list>li {	
        padding: 22px;	
        grid-template-columns: 180px 1fr;	
        grid-template-rows: auto auto auto auto auto;	
        grid-gap: 20px;	
    }
    .service_logo {
        grid-column: 1;
        grid-row: 2/span 2
    }

    .bonus-box {
        grid-column: 2;
        grid-row: 3/span 2
    }

    .top-payment-box {
        grid-column: 2;
        grid-row: 5
    }

    .top-info-list-link {
        grid-column: 1;
        grid-row: 4/span 3
    }

    .various-score {
        grid-column: 2;
        grid-row: 2
    }

    .top-info-list .desc {
        font-size: 13px;
        grid-column: 2;
        grid-row: 6
    }
}

@media only screen and (max-width: 740px) {
    .top-info-list-link {
        display:grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
        align-items: baseline
    }
}

@media only screen and (max-width: 480px) {
    .various-score li {
        grid-template-columns:60px auto;
        grid-gap: 5px;
        font-size: 11px;
    }

    .various-score li::before {
        background-size: 12px
    }

    .total-score {
        font-size: 26px
    }

    .top-blog-box .desc {
        font-size: 10px;
        white-space: nowrap
    }

    .various-score li {
        font-size: 11px
    }

    .top-info-list>li:nth-child(1) .service_name::before {
        height: 40px;
        top: -7px
    }

    .top-info-list>li:nth-child(2) .service_name::before {
        height: 40px;
        top: -10px
    }
}

ul.check {
    list-style: none;
    padding: 0
}

.check li {
    font-weight: 700;
    list-style-type: none!important;
    margin-left: 0!important
}

.check li::before {
    font-family: "font awesome 5 free";
    font-weight: 900;
    content: "\f00c";
    color: #b8193f;
    font-size: 16px;
    height: 16px;
    margin-right: 5px
}
/* memo section  */


.diary_end {
    background: #FFFCED;
    display: flex;
    align-items: center;
    padding: 1em 3%;
    margin-bottom: 2em;
    margin-top: 7em;
  }
  .diary_end .memo_prof{
    width: 25%;
  }
  .diary_end .memo_img{
    padding: 0 15%;
  }
  .diary_end .memo_img img{
    width: 100%;
  }
  .diary_end .memo_text{
    width: 74%;
  }
  .diary_end .memo_text p,
  .diary_end .memo_text span{
    font-size: 14px;
  }
  .diary_end .memo_text .name a{
    font-weight: bold;
    color: #B8193F;
  }
@media (max-width: 1023px){
    .pc {
        display: none !important;
    }
}
@media (max-width: 880px){
    .pcDafa {
        display: none !important;
    }
}

@media (max-width: 768px){
.btn a {
    width: 100%;
}
}